/* estilo para el bar */

.bar{
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 1600px;
    z-index: 1047;
    position: absolute;
}
.bar .bar-header .styled-separator {
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;
	position: fixed;
    left: 0px;
    top: -20px;
    z-index: 2;
}
.bar .bar-header .bar-1 {
    float: left;
    width: 12% !important;
    height: 7px;
    background-color: #BAD9E0;
}
.bar .bar-header .bar-2 {
    float: left;
    width: 12% !important;
    height: 7px;
    background-color: #42ACB3;
}
.bar .bar-header .bar-3 {
    float: left;
    width: 25% !important;
    height: 7px;
    background-color: #007A8D;
}
.bar .bar-header .bar-4 {
    float: left;
    width: 33% !important;
    height: 7px;
    background-color:#FCBB76;
}
.bar .bar-header .bar-5 {
    float: left;
    width: 18% !important;
    height: 7px;
    background-color: #F7941E;
}
.cnx-footer {
	box-sizing: border-box;
	height: 51px;
	text-align: center;
	width: 100%;
	padding-top: 9px;
	padding-bottom: 9px;
	background-color: #FFF;
	border-top: 1px solid #EBEBEB;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1000;
	line-height: 1.5;
}

.cnx-footer p {
	display: inline-block;
	margin: auto;
	font-size: 12px;
	color: #9c9c9c;
}
.cnx-footer img {
	display: inline-block;
    width: 85px;
    padding: 0px 2px 6px 4px;
    vertical-align: middle;
    border-style: none;;
}